View Issue Details

IDProjectCategoryView StatusLast Update
0001378SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001378: alterTables(boolean continueOnError, Table... desiredTables) in platform should use isRequiresAutoCommitForDdl
DescriptionalterTables(boolean continueOnError, Table... desiredTables) in platform should use isRequiresAutoCommitForDdl

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e1b2c38f

2013-08-09 20:59:08

chenson

Details Diff
0001378: alterTables(boolean continueOnError, Table... desiredTables) in platform should use isRequiresAutoCommitForDdl
0001378
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2013-08-09 20:58 chenson New Issue
2013-08-09 20:58 chenson Status new => assigned
2013-08-09 20:58 chenson Assigned To => chenson
2013-08-09 20:59 chenson Status assigned => resolved
2013-08-09 20:59 chenson Fixed in Version => 3.5.3
2013-08-09 20:59 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7623
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e1b2c38f